Bug 520713 - Default mock configuration for epel-4-i386
Summary: Default mock configuration for epel-4-i386
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mock
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-01 21:30 UTC by Steve Traylen
Modified: 2013-01-10 05:27 UTC (History)
3 users (show)

Fixed In Version: mock-0.9.17-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-05 22:11:04 UTC


Attachments (Terms of Use)

Description Steve Traylen 2009-09-01 21:30:02 UTC
Description of problem:

Default mock configuration for  epel-4-i386


Version-Release number of selected component (if applicable):


$ rpm -Vqf /etc/mock/epel-4-i386.cfg 

How reproducible:

Everytime

Steps to Reproduce:
1. mock -r epel-4-i386 --rebuild php-5.2.9-2.el4.oat1.src.rpm

  
Actual results:
 # /usr/bin/yum --installroot /var/lib/mock/epel-4-i386/root/  install buildsys-build
http://buildsys.fedoraproject.org/plague-results/fedora-4-epel/repodata/repomd.xml: [Errno 14] HTTP Error 404: Not Found
Trying other mirror.
Error: Cannot retrieve repository metadata (repomd.xml) for repository: local. Please verify its path and try again


Expected results:

The repository URLs should be valid.

Additional info:

Comment 1 Steve Traylen 2009-10-05 22:11:04 UTC
This looks to be fixed now.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.